.heading-wrap {background: url(../img/content/img-course-overview.jpg) no-repeat center / cover;border-radius: 20px;overflow: hidden;position: relative;} 
.heading-wrap::before {content: "";position: absolute;inset: 0;background: rgba(0, 0, 0, 0.3);backdrop-filter: blur(5px);z-index: 1;}
.heading-wrap img{object-fit:cover;width:100%;height:100%;}
.heading-wrap > * {position: relative;z-index: 2;}
.heading-wrap p:nth-child(1) {color: #fff;margin-bottom: 12px;font-size: 32px;font-weight: 700;letter-spacing: -0.02rem;line-height: 1.5;}
.heading-wrap p:nth-child(2) {color: #fff;font-size: 20px;line-height: 1.5;font-weight: 500;letter-spacing: -0.02rem;margin-bottom: 64px;} 
.heading-wrap p:nth-child(3) {color: #fff;font-size: 20px;line-height: 1.5;font-weight: 600;letter-spacing: -0.02rem;} 

.heading-tit {font-weight: 700;font-size: 32px;line-height: 150%;letter-spacing: -0.2px;color: #111111;padding: 0 0 12px;}

.list-wrap > ul {display: flex;flex-direction: column;gap: 20px;}
.list-wrap > ul > li {padding: 52px 40px;background: #F2F6FB;border-radius: 12px;}
.list-wrap > ul > li .tit {font-size: 24px;line-height: 1.5;font-weight: 600;letter-spacing: -0.025em;margin-bottom: 12px;}

.list-item{margin-top:60px;}
.list-item ul {display: grid;grid-template-columns: repeat(4, 1fr);grid-template-rows: repeat(1, 1fr);grid-column-gap: 20px;grid-row-gap: 20px;}
.list-item ul > li {border-radius: 8px;overflow: hidden;}
.list-item ul > li img {width: 100%;height: 100%;object-fit: cover;transition: transform .5s ease;}
.list-item ul > li:hover img {transform: scale(1.1);}

    

@media (max-width: 1024px) {
	.heading-wrap{height:270px;}
	.heading-tit {font-size: 28px;line-height: 130%;}
}

@media (max-width: 768px) {
	
	.heading-wrap p:nth-child(1) {margin-bottom: 10px;font-size: 26px;}
	.heading-wrap p:nth-child(2) {font-size: 16px;margin-bottom: 30px;}
	.heading-wrap p:nth-child(3) {font-size: 16px;}
	
	.list-wrap > ul > li {padding: 20px 20px;}
	.list-wrap > ul > li .tit {font-size: 18px;margin-bottom: 10px;}
	
	.list-item ul {display: grid;grid-template-columns: repeat(2, 1fr);grid-template-rows: repeat(2, 1fr);grid-column-gap: 20px;grid-row-gap: 20px;}
}


.over-wrap .item {padding: 64px 0;border-bottom: 1px solid #CCCCCC;}
.over-wrap .item:first-child {padding-top: 0;}
.over-wrap .item .box-img {border-radius: 20px;overflow: hidden;margin: 0 0 64px;height: calc(400 / 1520 * 100%);}
.over-wrap .item .box-img img {width: 100%;height: 100%;object-fit: cover;transition: all 2s cubic-bezier(0.25, 1, 0.5, 1);transform: scale(1.2);opacity: 0;}
.over-wrap .item .box-img.active img {transform: unset;opacity: 1;}
.over-wrap .item .box-txt .tit {font-weight: 700;font-size: 32px;line-height: 150%;letter-spacing: -0.2px;color: #111111;padding: 0 0 12px;}
.over-wrap .item .box-txt .txt {font-weight: 500;font-size: 20px;line-height: 150%;letter-spacing: -0.2px;color: #111111;padding: 0 0 40px;}
.over-wrap .item .box-txt > ul {display: flex;flex-wrap: wrap;}
.over-wrap .item .box-txt > ul > li {padding: 0 49px 32px;border-left: 1px solid #CCCCCC;flex: 1;box-sizing: border-box;}
.over-wrap .item .box-txt > ul > li p{font-weight: 600;font-size: 24px;line-height: 150%;letter-spacing: -0.2px;color: #111111;padding: 0 0 8px;}
.over-wrap .item .box-txt > ul > li span {font-weight: 400;font-size: 16px;line-height: 150%;letter-spacing: -0.2px;color: #111111;}
.over-wrap .item .box-txt > ul > li:first-child {padding-left: 0;border-left: 0;}
.over-wrap .item .box-txt > ul > li:last-child {padding-right: 0;}

@media (max-width: 1024px) {
	.over-wrap .item .box-img {height: 270px;margin: 0 0 32px;}
	.over-wrap .item .box-txt > ul {gap: 20px 30px;}
	.over-wrap .item .box-txt > ul > li {flex: 0 0 calc(100% / 3 - 20px);}
	.over-wrap .item .box-txt .tit {font-size: 28px;line-height: 130%;}
	.over-wrap .item .box-txt .txt {font-size: 18px;line-height: 130%;padding: 0 0 30px;}
	
	.over-wrap .item .box-txt > ul > li:nth-child(4n) {padding-left: 0;border-left: 0;}
}

@media (max-width: 768px) {
	.over-wrap .item {padding: 32px 0;}
	.over-wrap .item .box-txt > ul > li {flex: 0 0 100%;border: 0;padding: 0 16px!important;position:relative;}
	.over-wrap .item .box-txt > ul > li p::before{content:'';display:block;width:3px;height:3px;background:#111;border-radius:50%;position:absolute;top:16px;left:0;}
}